MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::KeyValValueRefDescribedClass Class Reference
Inheritance diagram for sc::KeyValValueRefDescribedClass:

List of all members.

## Public Member Functions

| KeyValValueRefDescribedClass (const Ref< DescribedClass > &v)
| KeyValValueRefDescribedClass (const KeyValValueRefDescribedClass &)
KeyValValue::KeyValValueError | describedclassvalue (Ref< DescribedClass > &) const
void | print (std::ostream &o=ExEnv::out0()) const

The documentation for this class was generated from the following file:

- keyvalval.h